# Interface TryAggregateInfo

Used by the `tryAggregate` interpretation.

#### Hierarchy

- TryAggregateInfo

- Defined in codec/lib/types.ts:942

#####
Index

### Properties

calls
requireSuccess

## Properties

### calls

calls: CallInterpretationInfo[]

The decodings of the individual calls.

- Defined in codec/lib/types.ts:950

### requireSuccess

requireSuccess: boolean

Whether success was required.

- Defined in codec/lib/types.ts:946

Generated using TypeDoc